uuid: c7525ec3-f6ac-497c-b31a-09ecfa0294a0
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.timeline_container.field_timeline_elements
    - field.field.paragraph.timeline_container.field_title
    - paragraphs.paragraphs_type.timeline_container
  module:
    - field_group
    - paragraphs_asymmetric_translation_widgets
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_title
        - field_timeline_elements
      parent_name: group_wrapper
      weight: 3
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.timeline_container.default
targetEntityType: paragraph
bundle: timeline_container
mode: default
content:
  field_timeline_elements:
    type: paragraphs_classic_asymmetric
    weight: 2
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: timeline_element
    third_party_settings: {  }
    region: content
  field_title:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
  uid: true
